{
  "name": "strapi-provider-upload-golemio-azure-storage-blob",
  "version": "2.1.1",
  "description": "Strapi provider for uploads to Azure using @azure/storage-blob",
  "main": "./lib/index.js",
  "typings": "./lib/index.d.ts",
  "scripts": {
    "build": "tsc -p tsconfig.build.json",
    "clean": "rm -rf lib",
    "publish:npm": "npm publish --access public",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/operator-ict/golemio/code/strapi-provider-upload-golemio-azure-storage-blob"
  },
  "keywords": [
    "golemio",
    "strapi",
    "azure",
    "azure-storage",
    "@azure/storage-blob"
  ],
  "author": "Operator ICT, a.s.",
  "contributors": [
    {
      "name": "Dexter Hardy",
      "email": "dexter.hardy@ntegral.com",
      "url": "https://www.ntegral.com"
    }
  ],
  "license": "MIT",
  "devDependencies": {
    "typescript": "^4.6.3"
  },
  "dependencies": {
    "@azure/identity": "^2.0.4",
    "@azure/storage-blob": "^12.9.0"
  }
}
